﻿<?xml version="1.0" encoding="UTF-8"?>
<Step id="11" room="estrade">
    <Story>


A force de vous tordre dans tous les sens vous arrivez à vous extirper du conduit. Une lumière qui semble n’avoir aucune source éclaire la salle, encore un des mystères de ce lieu maudit. Vous êtes sur une estrade en pierre. Le mur derrière vous s’étend aussi loin que votre vue le permet. C’est d’ailleurs le seul mur visible de la salle. 
Devant vous à l’infini, des étagères croulant sous le poids du savoir. Il aurait fallu mille vies pour déchiffrer les connaissances rassemblées en ce lieu. Malheureusement pour vous, votre sire attend votre retour avant le lever du soleil.
Que faites-vous ?</Story>
    <Options>
        <Option>
            <Title>① Commencer les recherches</Title>
            <Text> </Text>
            <Action do="1"/>
            <NextSuccess to="2" duration="5" vie="0" humanite="0"></NextSuccess>
        </Option>
		<Option>
            <Title>② Prendre le temps d’inspirer un grand bol d’air rance et réfléchir à la situation</Title>
            <Text>En effet, respirer c’est assez surfait pour un vampire. Mais même si vous n’en avez pas besoin prendre un moment pour réfléchir est toujours une bonne idée avant d’entamer une tâche de cette ampleur.</Text>
            <Action do="2"/>
            <NextSuccess to="3" duration="10" vie="0" humanite="0">Vous arrivez assez vite à la conclusion que les moines qui gardaient cet endroit devaient forcément avoir un registre qui indiquait où était conservé les différents parchemins. Il serait logique de l’avoir conservé près de l’entrée. </NextSuccess>
            <NextFail to="2" duration="10" vie="0" humanite="0">Il faut avouer que dans le cas présent à part accumuler de la poussière dans vos voies respiratoire, qui étaient déjà assez poussiéreuses sans ça, vous ne vous êtes pas approché de l’illumination. Vous décidez donc de vous retrousser les manches et de commencer à chercher.</NextFail>
        </Option>
    </Options>
</Step>
